Bug 19157 - install problem 7.0
install problem 7.0
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-15 18:46 EDT by Need Real Name
Modified: 2007-03-26 23:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-18 15:54:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-15 18:46:55 EDT
Install program failed and exited.  Directed me to contact bugzilla at 
once with this message:

Traceback (innermost last):
     File "/usr/bin/anaconda" line 438, in ?
     intf. run (todo, test=test)

I have no idea what this means, just being helpful.  Reinstall later 
worked fine.
Comment 1 Brock Organ 2000-10-18 15:53:57 EDT
was the above text the entire traceback ...? at what point in the install did
this occur ...?

Glad to hear you were able to install on a second attempt, please let us know if
the error occurs again for you, we'll reopen this issue ... 

thanks for your report!

Note You need to log in before you can comment on or make changes to this bug.